# textdomain: lzr_laser
@1 (fixed)=@1 (fest)
@1 (fixed, active)=@1 (fest, aktiv)
@1 (active)=@1 (aktiv)
Crate=Kiste
Mirror=Spiegel
Transmissive Mirror=Durchlässiger Spiegel
Transmissive Mirror (active, 01)=Durchlässiger Spieler (aktiv, 01)
Transmissive Mirror (active, 10)=Durchlässiger Spieler (aktiv, 10)
Transmissive Mirror (active, 11)=Durchlässiger Spieler (aktiv, 11)
Crystal=Kristall
Emitter=Emitter
Detector=Detektor
Cursed Skull (experimental)=Verfluchter Totenkopf (experimentell)
Shy Skull (experimental)=Scheuer Totenkopf (experimentell)
Barricade=Barrikade
Burning Barricade=Brennende Barrikade
Laser (@1)=Laser (@1)
Emitter Toggler=Emitterumschalter
